RubyGems Navigation menu

decidim-api 0.24.1

API engine for decidim

Versies:

  1. 0.25.2 - November 25, 2021 (17 KB)
  2. 0.25.1 - November 02, 2021 (17 KB)
  3. 0.25.0 - October 07, 2021 (17 KB)
  4. 0.25.0.rc4 - September 20, 2021 (17,5 KB)
  5. 0.25.0.rc3 - September 17, 2021 (17,5 KB)
  6. 0.24.1 - April 08, 2021 (222 KB)
Toon alle versies (100 totaal)

Runtime afhankelijkheden (5):

  • graphiql-rails ~> 1.4, < 1.5
  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • sprockets-es6 ~> 0.9.2
  • Development afhankelijkheden (4):

    Eigenaren:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    dec2ddc062b4c9833b13c59de050b5910278b9608c619bf512ae5dc522d796c4

    Total downloads 112.792

    Voor deze versie 1.128

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Links: